.rows{
    width: 100%;
    position: relative;
    text-align: center;
	display: flex;
    justify-content: space-around;	
	flex-flow: row wrap;
}
.ih-item.square{
      margin-bottom: 0px;
    margin-top: 15px;
	border: 8px solid #fff !important;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3) !important;
    
}
.h-title{
	font-family: IRANSans;
    font-size: 14pt;
    margin-top: 50px !important;	
}
.inner-pane{
	transition-duration: 0.5s;
}
.inner-pane:before{
pointer-events: none;
position: absolute;
z-index: -1;
content: '';
top: 100%;
left: 5%;
height: 10px;
width: 90%;
opacity: 0;
background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
-webkit-transition-duration: 0.3s;
transition-duration: 0.5s;
-webkit-transition-property: transform, opacity;
transition-property: transform, opacity;	
	
}
.inner-pane:hover::before{
opacity: 1;
-webkit-transform: translateY(5px);
transform: translateY(5px);
transition-duration: 0.5s;
}
.inner-pane:hover{
-webkit-transform: translateY(-5px);
transform: translateY(-5px);
transition-duration: 0.5s;
}
.inner-pane:hover .ih-item{
    box-shadow: none !important;
    border: 8px solid #CDDC39 !important;
    transition-duration: 0.5s;
}
.row1 ,.row2{
    margin-top: 50px;
    margin-bottom: 25px;	

}
.ih-item{
	transition-duration: 0.5s;
}
.ih-item img{
	border:0 !important;
	margin:0 !important;
}
.ih-item  .info{
	font-family:IRANSans;
}
.ih-item  .info h3{
	font-family:IRANSans;	
}
